Skip to main content
GET
List Risk Signals
Returns risk signals for the authenticated tenant with cursor-based pagination. Use query parameters to filter by source, signal type, subject, or minimum risk score.

Authorizations

X-API-Key
string
header
required

API key for machine-to-machine authentication

Query Parameters

signal_source
string
signal_type
string

Filter by signal type

subject_id
string
subject_type
string
min_score
integer<float>

Return only signals with score >= this value

Required range: 0 <= x <= 1
limit
integer
Required range: x <= 100
offset
integer

Response

List of risk signals

items
object[]
next_cursor
string